REGULATOR_COUNT_VOLT(9)

NAME
regulator_count_voltages - count regulator_list_voltage selectors

SYNOPSIS

int regulator_count_voltages(struct regulator * regulator);

ARGUMENTS

regulator
    regulator source

DESCRIPTION

Returns number of selectors, or negative errno. Selectors are numbered starting at zero, and typically correspond to bitfields in hardware registers.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT